CSDIDAC
========

.. raw:: html

   <script type="text/javascript">
   window.location.href = "csdidac 1.0/index.html"
   </script>
   
   
.. toctree::
   :hidden:

   csdidac 1.0/csdidac.rst
   csdidac 1.1/csdidac.rst